Subject: Re: XF86Config 4.0

From: Michel Dänzer <[email-masked]>
Date: Thu, 22 Jun 2000 21:16:46 +0200

Adam Lebsack wrote:
>
> What is the status on xf86config for 4.0?  Is anybody working on
> this?  It would be nice to be on par with the x86 world when
> configuring X.

There is a new tool in the works, it's called xf86cfg, it's written in perl
and should be working in 4.0.1 which should be out in a few weeks' time.

It will be graphical and should work on all platforms :)

Michel

--
Men are from Earth. Women are from Earth. Deal with it.
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/